ul.resp-tabs-list {
  margin: 0px;
  padding: 0px;
}

.resp-tabs-list {
  display: flex;
  gap: 18px;
  position: absolute;
  top: 12px;
  right: 15px;
}

.resp-tabs-list li {
  font-weight: 600;
  font-size: 14px;
  letter-spacing: 0.28px;
  color: #292929;
  background: var(--white);
  list-style: none;
  cursor: pointer;
  padding: 14px 30px;
  border-radius: 4px;
  border: 1px solid #cbcbcb;
  text-transform: capitalize;
  position: relative;
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
}

.service_tab_section #horizontalTab .resp-tabs-list {
  position: relative;
  top: unset;
  right: unset;
  margin-bottom: 50px;
  overflow-x: auto;
  width: 100%;
  padding-bottom: 15px;

  & li {
    padding: 14px 16px;
    min-width: 195px;
  }
}

.resp-tabs-container {
  padding: 0px;
  background-color: #fff;
  clear: left;
}

h2.resp-accordion {
  cursor: pointer;
  padding: 5px;
  display: none;
}

.resp-tab-content {
  display: none;
}

.resp-tab-active {
  border-bottom: none;
  background-color: #fff;
}

.resp-tabs-list li.resp-tab-active,
.resp-tabs-list li:hover {
  color: var(--white);
  background: var(--orange);
  border-color: var(--orange);
  text-decoration: none;
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
}

.resp-tabs-list li::before,
.resp-tabs-list li.resp-tab-active:before {
  content: "";
  position: absolute;
  bottom: -12px;
  left: 0;
  right: 0;
  margin: 0 auto;
  opacity: 0;
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 12px solid var(--orange);
}

.resp-tabs-list li.resp-tab-active:before,
.resp-tabs-list li:hover::before {
  opacity: 1;
}

.resp-content-active,
.resp-accordion-active {
  display: block;
}

/* .resp-tab-content { border: 1px solid #c1c1c1; } */

h2.resp-accordion {
  font-size: 14px;
  border: 1px solid #c1c1c1;
  border-top: 1px solid #c1c1c1;
  margin: 0px;
  padding: 10px 15px;
  line-height: 27px;
  letter-spacing: 0.28px;
  border-radius: 4px;
}

h2.resp-accordion:not(:last-of-type) {
  margin-bottom: 15px;
}

h2.resp-tab-active {
  border-bottom: 0px solid #c1c1c1 !important;
  margin-bottom: 15px !important;
  padding: 10px 15px !important;
}

h2.resp-tab-title:last-child {
  border-bottom: 12px solid #c1c1c1 !important;
  background: blue;
}

/*-----------Vertical tabs-----------*/

.tabslidercontainer.resp-tab-content.resp-tab-content-active {
  padding: 0 0 15px 0;
}

.resp-vtabs ul.resp-tabs-list {
  float: left;
  width: 30%;
}

.resp-vtabs .resp-tabs-list li {
  display: block;
  padding: 15px 15px;
  margin: 0;
  cursor: pointer;
  float: none;
}

.resp-vtabs .resp-tabs-container {
  padding: 0px;
  background-color: #fff;
  border: 1px solid #c1c1c1;
  float: left;
  width: 68%;
  min-height: 250px;
  border-radius: 4px;
  clear: none;
}

.resp-vtabs .resp-tab-content {
  border: none;
}

.resp-vtabs li.resp-tab-active {
  border: 1px solid #c1c1c1;
  border-right: none;
  background-color: #fff;
  position: relative;
  z-index: 1;
  margin-right: -1px !important;
  padding: 14px 15px 15px 14px !important;
}

/* .resp-arrow {
  width: 0;
  height: 0;
  float: right;
  margin-top: 3px;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 12px solid #c1c1c1;
} */

/* h2.resp-tab-active span.resp-arrow {
  border: none;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 12px solid #9B9797;
} */

.resp-accordion {
  position: relative;
}

.resp-arrow::after {
  content: "";
  position: absolute;
  right: 15px;
  top: 17px;
  /* background: url(../images/svg/accordian_down_arrow.svg) no-repeat;*/
  height: 10px;
  width: 10px;
  background-size: contain;
}

/*-----------Accordion styles-----------*/
h2.resp-tab-active {
  background: var(--orange);
  color: #fff;
}

.resp-easy-accordion h2.resp-accordion {
  display: block;
}

.resp-easy-accordion .resp-tab-content {
  border: 1px solid #c1c1c1;
}

.resp-easy-accordion .resp-tab-content:last-child {
  border-bottom: 1px solid #c1c1c1 !important;
}

.resp-jfit {
  width: 100%;
  margin: 0px;
}

.resp-tab-content-active {
  display: block;
}

/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/

@media (max-width: 1199.99px) {
  .resp-tabs-list li {
    padding: 12px 20px;
  }
}

@media (max-width: 991.99px) {
  ul.resp-tabs-list {
    display: none;
  }

  h2.resp-accordion {
    display: block;
  }

  .resp-vtabs .resp-tab-content {
    border: 1px solid #c1c1c1;
  }

  .resp-vtabs .resp-tabs-container {
    border: none;
    float: none;
    width: 100%;
    min-height: initial;
    clear: none;
  }

  .resp-accordion-closed {
    display: none !important;
  }

  .resp-vtabs .resp-tab-content:last-child {
    border-bottom: 1px solid #c1c1c1 !important;
  }
}

@media (max-width: 767.99px) {
  .resp-tabs-list {
    top: 60px;
    right: unset;
    justify-content: center;
    width: 100%;
  }
}

@media (max-width: 575.99px) {
  .resp-tabs-list li {
    padding: 0 15px;
  }

  .resp-tabs-list {
    top: 40px;
  }
}

@media only screen and (max-width: 320px) {}